@media handheld, only screen and (max-width: 1160px) {
	#topmenu .menu > li > a {font-size: 15px;padding: 0 10px;}
}

@media handheld, only screen and (max-width: 1025px) {
	#layout footer{margin-left:0}
	.jcarousel-pagination a {
	font-size: 10px;
	height: 18px;
	line-height: 18px;
	margin-right: 8px;
	width: 18px;
	}
	#news_albums .content_list.tiled .tile{margin:0 8px 8px 0;width:142px}
	#top-block-two .widget_content_list.normal .image, #top-block-two .widget_content_list .item .image.ie{width:125px}	
	#top-block-two .widget_content_list.bordure .teaser{display:none}
	#top-block-two .widget_content_list.bordure .item .title{font-size:14px}
}

@media screen and (max-width: 980px) {
	.content_item.news_item .ft_image, .content_item.news_item .no_photo{float:none;margin-left:0}
	#mainmenu .social{padding:0 7px 0 0}
	#mainmenu .social a{font-size:16px}
	#top-block-wide .owl-big-cont .details,
	#top-block-wide .owl-big-cont .desc{
	margin:10px 0 0
	}
	#recaptcha_table td{
	max-width:210px!important;
	display:block!important;
	float:left!important
	}
	#recaptcha_table .recaptcha_image_cell{
	width:210px!important;
	display:block!important;
	float:left!important
	}
	#recaptcha_image,#recaptcha_challenge_image{
	width:210px!important;
	}
	.recaptchatable #recaptcha_response_field{
	padding:2px 5px
	}
	#recaptcha_reload,#recaptcha_switch_audio,#recaptcha_whatsthis{
	width:25px!important;
	height:18px!important
	}
	#news_albums .content_list.tiled .tile{margin:0 10px 10px 0;width:160px}	
	.jcarousel-pagination{display:none}
	#top-block-first .jcarousel-wrapper{padding-bottom:5px}
	header .menu > li{margin-left:0}
	#body section { width:100% !important; }
	#body aside { float:left;width:100%;}
	#three .widget {width:100%;margin-right:0}
	#topmenu{border-width:0}
	#topmenu .menu > li > a {font-size: 14px;padding: 0 8px;}
	#wide-banners .first .widget{
	padding-left:0;
	}
	#wide-banners .last .widget{
	padding-right:0;
	}
	.nyroModalImage .nyroModalPrev, .nyroModalImage .nyroModalNext{
	display:block!important
	}
	.nyroModalPrev{background-image: url(/images/modal/prev.gif);opacity:0.6}
	.nyroModalNext{background-image: url(/images/modal/next.gif);opacity:0.6}
	.nyroModalPrev:hover,.nyroModalPrev:active,.nyroModalNext:hover,.nyroModalNext:active{opacity:0.9}
	.content_item .ft_image,.content_item .no_photo{clear:both;margin-right:0;float:none;max-width:100%}
}

@media handheld, only screen and (max-width: 800px) {
	#mainmenu .owl-big-cont{padding:0 20px}
	#mainmenu .owl-big-cont a.title{font-size:20px;margin-bottom:20px}
	a.trigger_search{width:30px}
	#news_albums .content_list.tiled .tile{margin:0 4px 10px 0;width:142px}
	#topmenu .menu > li > a {font-size: 13px;padding: 0 6px;}
	#body section { width:100% !important; }
	#topmenu { height:auto;}
	.widget_content_list.featured .item-first.big,
	.widget_content_list.featured .info_sm{
	width:100%
	}
	.nyroModalCont {margin: 25px 40px 25px 10px;}
}

@media handheld, only screen and (max-width: 769px) {
	#topmenu .menu > li > a {font-size: 12px;padding: 0 6px;}
}

@media handheld, only screen and (max-width: 769px) {
	.resp-tab-content .widget_content_list.featured .item-first{
		float:none;
	}
}
@media handheld, only screen and (max-width: 767px) {
	#top-block-three .iwrap{width:50%;margin:0 0 10px 0}
	#top-block-two{padding:0}
	#horizontalTab,#content-top, #content-bottom{margin:0!important}
	#logo_top img{margin:0 0 0 5px;width:120px}
	#top-block-three .widget_content_list.tiles-big-vertical .item .image{max-height:250px}
	#mainmenu.margin_page{padding-top:0!important}
	#mainmenu .social{text-align:center}
	#mainmenu .social a{font-size:22px;float:none;display:inline}
	#top-block-first{margin:0 0 15px}
	#geo_window select{width:99%!important}
	.widget_content_list.featured .item-first_vertical .image{max-width:250px}
	#group_profile #left_column {
	float: none;
	margin-bottom:15px
	}
	#group_profile #right_column {
	overflow: hidden;
	margin-bottom:15px
	}
	#group_profile #left_column .block{
	margin-right:0
	}
	#art-bottom .widget_content_list.tiles-big .item{
	width:50%
	}
	.widget_content_list.tiles-big .item{width:33%}
	#fixed-cont.fixed_top{position:static}
	#body.margin_page{padding-top:0!important}
	.widget_content_list.featured .item-first{
	width:100%
	}
	.widget_content_list .teaser{display:none}
	.row {
	width: 90%;
	padding:0 5%;
	}
	.footer_cont_bg{
	padding:1rem 0
	}
	#shb-1{height:0;overflow:hidden}
	.head_footer{margin-bottom:20px;padding:5px;box-sizing:border-box}
	#topmenu{
	border:5px solid rgba(54, 54, 54, 1);
	background: url("/images/menu-mobile.png") no-repeat right center #f1f1f1;
	margin:0
	}
	#topmenu .menu { display:none; }
	#topmenu select {
	position: relative;
	display: inline-block;
	background: transparent;
	border: 0;
	box-shadow: none;
	font-size: 14px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	height: 28px;
	line-height: 20px;
	padding-left: 9px;
	}
	#topmenu select option {
	color: #333;
	background: #FFF;
	transition: all 0.3s ease;
	}
	.normal{display:none}
	.mobile{display:block!important}
	.width100{width:100%!important;margin:0!important}
	.widget_search .input{width:91%}
	.head_footer{margin-bottom:0}
	header .menu li ul{display:none!important}
	.widget_content_list.tiles-big .item .title{font-size:12px}
	.filter-panel .fields .field:nth-child(2n),
	.filter-panel .fields .field:nth-child(2n+1){
	float:none;
	width:100%
	}
	.scrollup{bottom:0}
	#footer_foot ul li{height:auto;line-height:30px}
	#footer_foot span.item:first-child{border-width:0;padding-left:0}
	#layout footer #nav{float:left}
}

@media handheld, only screen and (max-width: 640px) {
	#user_profile_tabs .tabs-menu {
	border:1px solid #cfcfcf;
	height:30px
	}
	#user_profile_tabs .tabs-menu::before {
	background-image: url("/images/for-select.png");
	background-repeat:no-repeat;
	background-position:right center;
	display:block;
	content: "Μενώ";
	display: block !important;
	font-weight: 700;
	height: 30px;
	left: 50%;
	margin-left:-50px;
	line-height: 30px;
	position: absolute;
	padding-left:10px;
	top: 0;
	width: 90px;
	}
	#user_profile_tabs .tabs-menu select {
	background: transparent!important;
	position:relative;
	z-index:1;
	box-shadow:none;
	border-width:0;
	width:120%
	}
	#user_profile #left_column .block{margin-right:0}
	.extra-ban{margin-bottom:-15px;padding:5px}
	.header_cont{ min-height:60px }
	#layout header .header_banner { display:none; }
	.tabs-menu > ul { display:none; }
	.tabs-menu select { display:block !important; }
	.widget > .title { font-size:14px !important; }
	.widget > .title .links { display:none; }
	.content_item .ft_image,.content_item .no_photo { float:none !important; }
	.widget_content_slider .items { width:60px  !important; }
	.top-banner-left,.top-banner-right{float:left; width:100%!important;}
	.top-banner-left{margin-bottom:10px}
	.top-banner-left img,.top-banner-right img{
	display:block;
	width:100%;
	margin:0 auto
	}
	.filter-panel .fields .field:nth-child(2n), .filter-panel .fields .field:nth-child(2n+1){max-width:95%!important}
	.featured.news_list .content_list_item.first .photo,.content_list.featured .first .fields {max-width:100%;width:100%;float:none}
	.content_item .field.left_field, .content_item .field.right_field {
	float: none;
	margin-right: 0;
	margin-left: 0;
	width: 100% !important;
	}
	.widget_content_list.featured .item-first{
		float:none;
	}
}

@media screen and (max-width: 481px) {
	#top-block-three .iwrap{width:100%;float:none}
	#news_albums .content_list.tiled .tile{margin:0 4px 10px 0;width:126px}
	.widget_content_list.tiles-big .item{width:50%}
	#logo_top img{max-width:60%}
	.row {width: 96%;padding:0 2%;}
	.columns-2 .widget_content_list .item{padding-right:2%}
	.resp-tab-content{padding:0;border-width:1px 0}
}

@media handheld, only screen and (max-width: 361px) {
	#top-block-first .owl-big-cont .title{font-size:13px}
	#recaptcha_table td{
	display:block!important;
	float:left!important
	}
	.recaptchatable #recaptcha_response_field{max-width:240px!important}
	.extra-ban{margin-bottom:-5px;padding:5px}
	.widget_user_avatar .user_info .avatar,
	.nyroModalCont {margin: 25px 10px;}
	.nyroModalCloseButton {
	top: -28px;
	right: -4px;
	}
	.content_list.featured .first {
	padding: 5px;
	}
	#top-block-wide .owl-big-cont a.title{font-size:13px}
}

@media handheld, only screen and (max-width: 335px) {
	#top-block-wide .owl-big-cont{padding:10px 0%}
	#top-block-wide .owl-controls .owl-buttons .owl-prev, #top-block-wide .owl-controls .owl-buttons .owl-next{margin-top:-30px}
	.recaptchatable #recaptcha_response_field{max-width:202px!important}
	#top-block-first .jcarousel-big-cont{padding:10px 0}
	#top-block-first .jcarousel-big-cont .details {display:none}
	#top-block-first .jcarousel-big-image > div{padding-right:0!important}
	#top-block-first .jcarousel-big-image, #top-block-first .jcarousel-big-cont{float:none;width:100%}
	a.trigger_search {
	margin: 0 2px 0 0;
	padding: 0 0 0 17px;
	}
	.widget_tabbed .tabs ul{
	padding-left:0;
	height:35px;
	line-height:35px
	}
	.widget_tabbed .tabs ul li{
	height:35px;
	line-height:35px
	}
	.widget_tabbed .tabs ul li a{
	height:34px;
	line-height:34px;
	padding:0 7px;
	font-size:11px
	}
	.widget_tabbed > .tabs .links a, .widget_title > .links a {
	font-size: 10px;
	padding: 1px 5px
	}
	aside .widget_profiles_list .image{width:50px}
	#footer_foot span.item{border-width:0;display:block;padding:0 25px 0 0}
}

@media handheld, only screen and (max-width: 300px) {
	#top-block-first .jcarousel-big-cont{padding:5px 0}
	#top-block-first .jcarousel-big-cont .title{font-size:12px}
	#mobile_auth li .item,a.trigger_search{text-indent:-9999px}
	a.trigger_search,#mobile_auth li .item{padding-left:0;width:16px;height:16px;overflow:hidden;margin-left:10px;margin-top:5px;text-indent:-9999px}
	.widget_tabbed .tabs ul{overflow:hidden}
}